
* {
	margin: 0;
	padding:0;
	/*padding: 35px 0px 0px 6px;*/
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:hover,
a:active {
	outline: 0;
}
img {
	max-width: 100%;
	margin-right:4px;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
fieldset {
    border: medium none;
}
#map_canvas img {
	max-width: none;
}
button,
input,
select,
textarea {
	margin: 0;
	font-size: 100%;
	vertical-align: middle;
}
button,
input {
	*overflow: visible;
	line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
input[type="search"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}
textarea {
	overflow: auto;
	vertical-align: top;
}

input, textarea {
    border: 1px solid #DADADA;
    padding: 4px;
}

button, .button {
    background: none repeat scroll 0 0 #09181C;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-family: amaranthregular;
    font-size: 14px;
    padding: 5px 8px;
}

.componentheading, .contentheading {
	font-family: amaranthregular;
    font-size: 48px;
    font-weight: normal;
    line-height: 110%;
    margin: 0 0 0 10px;
    padding: 0 0 27px;
}

h3 {
	font-family: 'arialdb0';
    font-weight: normal;
	font-size: 24px;
	color:#C90909;
}

.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
body {
	margin: 0;
	font-family:'arialdb0';
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	color: #000;
	background-color:#FDFDFD;
}

a {
	font-family:'arialdb0';
	color: #C90909;
	text-decoration: none;
	font-weight:bolder;
}

a:hover {
	text-decoration: underline;
	color:#CD0B0B;
}
.img-rounded {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.row-fluid {
	width: 100%;
	*zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
	display: table;
	content: "";
	line-height: 0;
}

.pull-right {
	float: right;
}

.container {
	margin-right: auto;
	margin-left: auto;
	*zoom: 1;
}
.container:before,
.container:after {
	display: table;
	content: "";
	line-height: 0;
}
.container:after {
	clear: both;
}
.container-fluid:before,
.container-fluid:after {
	display: table;
	content: "";
	line-height: 0;
}
.container-fluid:after {
	clear: both;
}
.page-header {
	/*padding-bottom: 5px;*/
	margin: 5px 0px 10px 250px;
	font-size:20px;
	border-bottom: 1px solid #eee;
}

ul, ol {
	padding: 0;
	margin: 10px 15px 0px 0px;
	list-style: none;	
}

.jf-box li a:link, a:visited {
	background:url(../images/flecha.png) no-repeat 0px 5px;
	padding-left:10px;
	font-size:10px;
	color:#FFFFFF;
}

.jf-box li a:active, a:visited, a:focus, a:hover {    
        background: none;
        width: auto; 
        text-decoration: underline;
}

.jf-box h3 {
	color:#FFFFFF;
}

nav menu, li a {
	background:none;
	padding-left:0px;
}

#style-noticias li a {
	color:#C90909;
}

/* HEADER */
.header .header-inner {
	background: #fff;
	padding: 20px;
}

h1#logo {
	float: left;
}

h1#logo a:hover {
	text-decoration: none;
}

.site-title {
	color: #000;
	font-family: amaranthbold;
	font-size: 60px;
	line-height: 44px;
	font-weight: bold;
	text-transform: uppercase;
}

.header-social ul li {
	float: left;
	margin-left: 5px;
}

.header-social ul li a {
	display: block;
	height: 24px;
	width: 24px;
}

.header-social ul li a.button-facebook {
	background: url(../images/facebook.png) no-repeat;
}

.header-social ul li a.button-twitter {
	background: url(../images/twitter.png) no-repeat;
}

.header-social ul li a.button-rss {
	background: url(../images/rss.png) no-repeat;
}

/* NAVIGATION */
#navbutton {
    display: none;
}

#navbutton a {
	background: #f5f5f5 url(../images/collapse-icon.png) no-repeat right center;
	border: 1px solid #bbb;
	cursor: pointer;
	display: block;
	padding: 6px 10px;
	color: #5c686d;
	font-family: amaranthregular;
	font-size: 18px;
}

.navigation .navigation-inner {
	background: url(../images/bar_bg.jpg) repeat-x;
	padding: 37px 20px 15px;
}

.navigation .nav {
	float: left;
	list-style: none;
}

.navigation .nav > li {
	float: left;
	position: relative;
	background:url(../images/bg_menu.png) 0px 0px no-repeat;
	width:100px;
	height:76px;
	padding:35px 0px 0px 2px;
}

.navigation .nav > li > a {
	color: #FFF;
    font-family: 'candara';
    font-size: 12px;
    padding: 0px 4px 0px 0px;
	font-weight:bold;
    text-decoration: none;
}
 /****************** STYLE...MINE*******************/
.clearboth {
 clear:both;
}

#head_rect {
 background:url(../images/head_rect.png) !important;
 background:url(../images/head_rect_ie.png);
 height:133px;
 width:214px;
 float:left;
 clear:none;
 margin:20px 0px 0px 40px;
 /*border:1px solid #F0F;*/
}

#llave { 
 background-color:none;
 height:96px;
 width:208px; 
 margin: 30px 1px 2px 4px;
 
 background-image: url(../images/llave.png)!important;
 background-image: none;
 filter: none !important;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/llave.png');
 /*border:1px solid #CC0033;*/
}

#cartel {
 background:url(../images/cartel.jpg);
 height:246px;
 width:513px;
 float:left;
 margin-left:40px;
}

#photo {
 background:url(../images/photo.jpg);	
 height:290px;
 width:402px;
 float:right;
 margin:-45px 40px 0px 0px;
}

.text_container {
 margin-left:55px;
 width:185px; 
 padding:10px 0px 10px 0px;
 float:left ;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:13px;
 font-weight:bold;
 text-decoration:underline;
 color:#C90808;
 cursor:pointer;
}

a.text_container:hover {
 color:#666666;
}

a.text_container:visited {
 color:#C90808;
}

#circle  {
 background:url(../images/circle.jpg);
 background-repeat:no-repeat;
 margin:3px 0px 3px 0px !important;
 margin:-14px 0px 3px 0px;
 height:14px;
 width:13px;
 float:right; 
}

#difusion {
 float:left;
 height:129px;
 width:55px;
 margin-top:25px;
 margin-left:-90px;
 background: url(../images/difusion.png) no-repeat !important;
 filter: none !important;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/difusion.png');
 /*border:1px solid #FF0;*/
}

#logo-ciget{
	background:url(../images/logo-ciget.png);	
	float:right;
	width:172px;
	height:40px;
	margin-right:-140px;
}

.item-page {
	margin:0px 40px 0px 0px;
	font-size:11px;
}


.ja-box-ct {
	width:80%;
}

.phocadownloadfile32 a:link, a:visited {
	color:#353535;
	font-size:10px;
	font-weight:bold;
}

.phocadownloadfile32 a:hover, a:focus {
        color: #C90909;
}

#phoca-dl-category-box {
	width:138%;
	margin-left:-45%;
}

.page-header h2 a {
	color:#C90909;
}

li.smartlatest-more a {
	color:#C90909;
}

li.smartlatest-newsli a {
	color:#C90909;
}

#style-well {
	margin:0px 40px;
	font-size:10px;
}

#style-contacto {
	width:20%;
}

#style-noticias {
	width:95%;
	font-size:11px;
}

#social-container {
	float: right;
	width: 20%;
	margin-right:35px;
}

#social-container a:active {
	background:none;
}

#social-container .custom {
    float: right;
}

#social-container ul.menu {
	float: right;
}

#social-container ul.menu li {
	float: right;
	line-height: 12px;
	padding: 0 5px;
}

#social-container ul.menu li.last {
	border-right: none;
}
/*********END MY STYLE***********************************/
.navigation .nav > li > a:hover {
    /*text-shadow:2px -3px 5px #f2e9eb;*/
	color:#CD0B0B;
	text-decoration:underline;
}

#fontsize {
	float: right;
	color: #000;
	font-family: amaranthregular;
	font-size: 18px;
}

#fontsize a {
	color: #000;
}

#fontsize a:hover {
	text-decoration: none;
}

#fontsize .increase-size {
	background: url(../images/plus.png) no-repeat center center;
	display: inline-block;
	height: 14px;
	width: 14px;
}

#fontsize .decrease-size {
	background: url(../images/minus.png) no-repeat center center;
	display: inline-block;
	height: 14px;
	width: 14px;
}

/* CONTENT */
#content {
	padding: 10px 40px 10px 0px;
	text-align:justify;
	font-size:12px;
	float:left;
	/*border:1px solid #CC66CC;*/
}

#content a {
	font-family:'arialdb0';
	color:#C90808;
}

#content p > a {
	color:#000000;
}

.itemBodyInner, .itemImageInner, .itemGalleryInner {
	margin: 10px;
}

.itemBodyInner {
    background: #FFFFFF;
    padding: 40px 40px 60px;
}

#filters {
    padding: 5px 10px;
}

#filters li {
    float: left;
}

#filters li a {
    color: #5C686D;
    font-family: amaranthregular;
    font-size: 18px;
    padding: 0 12px 0 0;
    text-decoration: none;
}

/* CONTACT */
.contactInner {
    background-color: #FFFFFF;
    margin: 10px;
    padding: 40px;
}

.contact h3 {
    font-family: amaranthregular;
    font-size: 48px;
    font-weight: normal;
    line-height: 110%;
    margin: 0;
    padding: 0 0 27px;
}

.contact-form legend {
	color: #B63C00;
}

.contact-form .control-label {
	float: left;
	width: 85px;
}

.contact-form .control-label.email-copy {
	float: none;
	width: auto;
	text-align: right;
}

.contact-form span.star {
    color: #B63C00;
}

.contact-form .control-group {
	margin-top: 38px;
}

.contact-form .control-group.group-email-copy {
	margin-top: 0;
}

.contact-form input[type="text"], .contact-form input[type="email"] {
    border: 1px solid #DADADA;
    padding: 3px;
    width: 40%;
}

#jform_contact_emailmsg, #jform_contact_message {
	/*width: 79%;*/
	width:auto;
	float:left;
	padding: 3px;
}

.contact-form .form-actions {
	text-align: right;
}

.jf-box {
	background:url(../images/relleno.png) repeat;
	margin: 5px 0px 10px 40px;
	padding:0px 15px 30px 15px;
	line-height:20px;
	float:left;
}

/* BOTTOM */

.bottom .bottom-inner {
	background:#FFFFFF url(../images/gray_bar.jpg) repeat-x;
	height:56px;
	/*border:1px solid #FF0000;*/
}

.bottom .jf-moduletable {
    background: none repeat scroll 0 0 transparent;
	color: #000;
    float: left;
    width: auto;
}

.bottom .jf-moduletable .jf-box {
    margin: 10px;
    padding: 50px 38px;
}

.bottom .moduletable-first .jf-box {
	background-color: #2a363b;
}

.bottom .moduletable-second .jf-box {
	background-color: #445055;
}

.bottom .moduletable-third .jf-box {
	background-color: #5c686d;
}

.bottom .moduletable-fourth .jf-box {
	background-color: #778186;
}

.bottom .jf-moduletable h3 {
	color: #000;
	font-family: amaranthregular;
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 15px 0;
}

.bottom .jf-moduletable ul li {
	background: url(../images/arrow2.png) no-repeat left 10px;
	padding-left: 10px;
}

.bottom .jf-moduletable h4 {
	font-weight: normal;
}

.bottom .jf-moduletable a {
	color: #000;
	line-height: 160%;
}

.bottom .moduletable-first h3, .bottom .moduletable-first a,
.bottom .moduletable-second h3, .bottom .moduletable-second a,
.bottom .moduletable-third h3, .bottom .moduletable-third a,
.bottom .moduletable-fourth h3, .bottom .moduletable-fourth a {
	color: #fff;
}

.bottom .moduletable-first ul li,
.bottom .moduletable-second ul li,
.bottom .moduletable-third ul li,
.bottom .moduletable-fourth ul li {
	background: url(../images/arrow1.png) no-repeat left 10px;
}

/* FOOTER */
.footer-inner {
	background:url(../images/bar_bg.jpg) repeat-x;
	padding: 18px 18px 0px 18px;
	/*border:1px solid #FF9900;*/
}

#copyright {
	float: left;
	width: 80%;
	margin-left:20px;
}

#copyright .custom {
    float: left;
    margin-right: 5px;
}

#copyright ul.menu {
	float: left;
}

#copyright ul.menu li {
	border-right: 2px solid #fff;
	float: left;
	line-height: 12px;
	padding: 0 5px;
	height:10%;
}

#copyright ul.menu li.last {
	border-right: none;
}

.footer p {
	font-size: 12px;
	margin: 0;
}

#copyright a {
	font-size: 12px;
	text-decoration: none;
}

#copyright a:link, a:visited, a:active {
	color:#FFFFFF;
}

#copyright a:hover {
	text-decoration: underline;
}

#back-top {
    background: url("../images/backtop.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
	display: block;
    height: 10px;
    width: 11px;
	text-indent: -9999em;
}

#system-message div {
	margin: 10px;
}

/* Bootstrap Css Map Fix*/
#googleMap img { 
  max-width: none;
}
/* Bootstrap Css Map Fix*/
#googleMap label { 
  width: auto; display:inline; 
} 

#googleMap {
	margin: 10px;
}

/**** Isotope Filtering ****/

.width10 {
	width: 100% !important;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

@media (max-width: 767px) {
	#difusion {
		margin-top:55px;
		margin-left:-65px;
	}
	
	#logo-ciget{
		background:url(../images/logo-ciget-peque.png) no-repeat;	
		float:left;
		width:130px;
		height:30px;
	}
	
	#copyright ul.menu li {
		margin-bottom:5px;
	}
	
	.footer-inner {
		padding:0px 18px 0px;
	}
	
	#copyright a {
		font-size:9px;
	}
	
	#copyright {
		margin-top:10px;
	}
	
	#photo {
		 background:url(../images/photo_peque.jpg);	
		 height:178px;
		 width:361px;
		 float:right;
		 margin:-53px 40px 0px 0px;
		}

	#cartel {
		 background:url(../images/cartel_peque.jpg);
		 height:124px;
		 width:260px;
		 float:left;
		 margin-left:40px;
	}
	.navigation .nav > li > a {
		color: #FFF;
		font-family: 'candara';
		font-size: 9px;
		padding: 0px 4px 0px 0px;
		font-weight:bold;
		text-decoration: none;
	}
	
	.navigation .nav > li {
		float: left;
		position: relative;
		background:url(../images/bg_menu_peque.png) 0px 0px no-repeat;
		width:50px;
		height:38px;
		padding:5px 0px 0px 2px;
	}
	
	.container {
		width: auto;
	}
	.row-fluid {
		width: 100%;
	}
	div.modal {
		position: fixed;
		top: 20px;
		left: 20px;
		right: 20px;
		width: auto;
		margin: 0;
	}
	div.modal.fade.in {
		top: auto;
	}
	.bottom .jf-moduletable {
		/*width: 50%;*/
		float:left;
		width:auto;
	}
}
@media (max-width: 480px) {
	h1#logo {
		float: none;
		text-align: center;
	}
	
	.header-social.pull-right {
		float: none;
		margin-top: 20px;
		text-align: center;
	}
	
	.header-social ul li {
		float: none;
		display: inline;
	}
	
	.header-social ul li a {
		display: inline-block;
	}
	
	.navigation .nav {
		float: none;
		display: none;
		background-color: #f5f5f5;
	}
	
	.navigation .nav > li {
		float: none;
		border: 1px solid #bbb;
		border-top: none;
	}	
	
	.navigation .nav > li > a {
		display: block;
		padding: 5px 10px;
	}
	
	#navbutton {
		display: block;
	}
		
	#fontsize {
		float: none;
		margin-top: 20px;
		text-align: center;
	}
	
	.contact-form .control-label {
		float: none;
		width: auto;
	}
	
	.contact-form input[type="text"], .contact-form input[type="email"] {
		width: 100%;
	}
	
	#jform_contact_emailmsg, #jform_contact_message{
		/*width: 100%;*/
		float:left;
		width:auto;
	}
	.bottom .jf-moduletable {
		float: left;
		display: inline;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.row-fluid {
		width: 100%;
		*zoom: 1;
	}
	.row-fluid:before,
	.row-fluid:after {
		display: table;
		content: "";
		line-height: 0;
	}
	.row-fluid:after {
		clear: both;
	}
	.bottom .jf-moduletable {
		/*width: 50%;*/
		width:auto;
		float:left;
	}
}
@media (min-width: 1200px) {
	input,
	textarea,
	.uneditable-input {
		margin-left: 0;
	}
}
@media (max-width: 979px) {
	body {
		padding-top: 0;
	}
}
@media (min-width: 980px) {
	.nav-collapse.collapse {
		height: auto !important;
		overflow: visible !important;
	}
}

@media screen and (max-width: 320px) {
	h1#logo {
		float: none;
		text-align: center;
	}
	
	.header-social.pull-right {
		float: none;
		margin-top: 20px;
		text-align: center;
	}
	
	.header-social ul li {
		float: none;
		display: inline;
	}
	
	.header-social ul li a {
		display: inline-block;
	}
	
	.navigation .nav {
		float: none;
		display: none;
		background-color: #f5f5f5;
	}
	
	.navigation .nav > li {
		float: none;
		border: 1px solid #bbb;
		border-top: none;
	}	
	
	.navigation .nav > li > a {
		display: block;
		padding: 5px 10px;
	}
	
	#navbutton {
		display: block;
	}
		
	#fontsize {
		float: none;
		margin-top: 20px;
		text-align: center;
	}
	
	div.itemHeader h2.itemTitle {
		font-size: 200% !important;
	}
	
	.contact-form .control-label {
		float: none;
		width: auto;
	}
	
	.contact-form input[type="text"], .contact-form input[type="email"] {
		width: 100%;
	}
	
	#jform_contact_emailmsg, #jform_contact_message{
		/*width: 100%;*/
		width:auto;
		float:left;
	}
	
	.bottom .jf-moduletable {
		float: left;
		display: inline;
	}
	#sbox-window.shadow {
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
		width: 100% !important;
	}
}

